.polityka{
    background-color: #2e4d34;
}
.polityka-container { 
    max-width: 800px;
    margin: 80px auto;
    padding: 40px;
    background-color: white;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}
h1, h2 {
    color: #2a7a2e;
}
h1{
    font-size: 50px;
    text-align: center;
}
h2{
    text-align: center;
}
.contact-section {
  padding: 60px 0px;
  background-color: white;
}
.contact-form h2 {
  text-align: start;
}
